arset "utf-8";
/* 폰트 초기화 */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
 


/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:나눔 고딕,'Nanum Gothic',Nanum Gothic,Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:나눔 고딕,'Nanum Gothic',Nanum Gothic,Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:나눔 고딕,'Nanum Gothic',Nanum Gothic,Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:나눔 고딕,'Nanum Gothic',Nanum Gothic,Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none;}


html {overflow-y:scroll; width:100%}
body {font-family:나눔 고딕,'Nanum Gothic',Nanum Gothic,Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif; font-size:12px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0}
h1,h2,h3,h4,h5,h6 {font-weight:normal;  font-size: 100%}
input, select, textarea, button, label {font-size:100%; vertical-align:middle}
input, select {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
fieldset, img, iframe {border:0 none}
img {vertical-align:top}
textarea {resize:none}
th, td {text-align:left;}
em, address {font-style:normal;}
a {text-decoration:none}
menu,li {list-style:none}
button {font-family:나눔 고딕,'Nanum Gothic',Nanum Gothic,Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;padding:0; margin:0; border:0; cursor:pointer; vertical-align:middle}
caption {width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden}
hr {display:none}
i,em,address{font-style:normal}
label {cursor:pointer}
table {width:100% ;border-spacing:0; border-collapse:collapse}




/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:970px;background:#fff}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:970px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:5px 0 0}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
#gnb {position:relative;margin:-1px 0 0;border-top:1px dotted #dde4e9;border-bottom:1px solid #dde4e9;background:#ecf0f7}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:970px;zoom:1}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position:relative;float:left}
.gnb_1da {display:inline-block;padding:0 40px 0 10px;height:35px;background:url('../img/gnb_bg00.gif') center right no-repeat;font-weight:bold;line-height:2.95em;text-decoration:none}
.gnb_1da:focus, .gnb_1da:hover {background:url('../img/gnb_bg00.gif') #333 center right no-repeat;text-decoration:none}
.gnb_1dli_air .gnb_1da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_1da {background-color:#333;color:#fff}
.gnb_2dul {display:none;position:absolute;top:35px;width:180px}
.gnb_2da {display:block;padding:13px 10px;text-align:left;text-decoration:none}
.gnb_1dli_air .gnb_2da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_2da {background-color:#333;color:#fff}
.gnb_2da:focus, .gnb_2da:hover {background:#666;text-decoration:none}
.gnb_1dli_over .gnb_2dul {display:block;left:0;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:970px;border-right:1px solid #dde4e9;border-left:1px solid #dde4e9;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}

/*#container {z-index:4;position:relative;float:left;padding:15px 16px 15px 15px;width:728px;min-height:500px;height:auto !important;height:500px;border-right:1px solid #dde4e9;background:#fff;font-size:1em;zoom:1}*/
#container {padding-top:110px;position:relative;z-index:1500}
.main_container{padding-top:0px !important;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}

/* 하단 레이아웃 */
#ft {min-width:970px;border-top:1px solid #dde4e9;background:#f2f5f9}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:970px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:970px;color:#fff}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;width:58px; border:1px solid #1360B0; border-radius:5px;  background:#1662B8; color:#fff; letter-spacing:-0.1em;cursor:pointer; font-weight:600;}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}



.bo_sch .fsearch select input{
padding:8px;
background:red;
}



/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:나눔 고딕,'Nanum Gothic',Nanum Gothic,Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}


/* class */
.hidden , legend{visibility:hidden; position:absolute; left:-9999em; width:1px; height:1px; margin:0; padding:0; background:none; font-size:0; line-height:0; text-indent:-9999em}
.d_n {display:none}
.bd_n {border:none !important}
.bdt_n {border-top:none !important}
.bdr_n {border-right:none !important}
.bdl_n {border-left:none !important}
.bdb_n {border-bottom:none !important}
.bg_n{background:none !important}
.ta_c {text-align:center}
.ta_l {text-align:left}
.ta_r {text-align:right}
.fl_r {float:right}
.fl_l {float:left}
.clear {clear:both}

/* margin */
.mt_0 {margin-top:0px}
.mt_5 {margin-top:5px}
.mt_10 {margin-top:10px}
.mt_15 {margin-top:15px}
.mt_20 {margin-top:20px}
.mt_25 {margin-top:25px}
.mt_30 {margin-top:30px}
.mt_35 {margin-top:35px}
.mt_40 {margin-top:40px}
.mt_45 {margin-top:45px}
.mt_50 {margin-top:50px}

.mb_0 {margin-bottom:0px}
.mb_5 {margin-bottom:5px}
.mb_10 {margin-bottom:10px}
.mb_15 {margin-bottom:15px}
.mb_20 {margin-bottom:20px}
.mb_25 {margin-bottom:25px}
.mb_30 {margin-bottom:30px}
.mb_35 {margin-bottom:35px}
.mb_40 {margin-bottom:40px}
.mb_45 {margin-bottom:45px}
.mb_50 {margin-bottom:50px}

.ml_0 {margin-left:0px}
.ml_5 {margin-left:5px}
.ml_10 {margin-left:10px}
.ml_15 {margin-left:15px}
.ml_20 {margin-left:20px}
.ml_25 {margin-left:25px}
.ml_30 {margin-left:30px}
.ml_35 {margin-left:35px}
.ml_40 {margin-left:40px}
.ml_45 {margin-left:45px}
.ml_50 {margin-left:50px}

.mr_0 {margin-right:0px}
.mr_5 {margin-right:5px}
.mr_10 {margin-right:10px}
.mr_15 {margin-right:15px}
.mr_20 {margin-right:20px}
.mr_25 {margin-right:25px}
.mr_30 {margin-right:30px}
.mr_35 {margin-right:35px}
.mr_40 {margin-right:40px}
.mr_45 {margin-right:45px}
.mr_50 {margin-right:50px}

/* nav skip */
.skip_navi a{ position:absolute; top:-9999em; width:100%; background:#6ad700; font:bold 1.5em; text-align:center; font-weight:bold; z-index:100}
.skip_navi a:hover , .skip_navi a:active , .skip_navi a:focus {padding:12px 0; top:0;  color:#000}



/* topSlider css start */
#topSlider { position:relative;  z-index:1; width:100%; height:385px; min-width:1280px; }
#mainflash { width:100%; height:385px; margin:0 0 0 -950.5px; padding:0; }

#mainflash #slideshow { margin:0 0 0 50%; *margin:0 0 0 50%; padding:0; width:1903px; height:385px; text-align:center; *text-align:left; }
#mainflash #slides { position:relative; z-index:1; width:1903px; height:385px; list-style:none; overflow:auto; }
#mainflash #slides li { width:1903px; height:385px; *text-align:left; }
#mainflash #slides li img { width:1903px; height:385px; }

#mainflash .pagination { position:absolute; z-index:10000; bottom:30px; left:0; list-style:none; width:100%; height:9px; margin:0 auto; padding:0; text-align:center; }
#mainflash .pagination ul { margin:0 auto; width:100%; height:9px; }
#mainflash .pagination li { float:; display:inline-block; cursor: pointer; border:0; margin:0 5px; padding:0; width:16px; height:9px; background:#818181; background: rgba(129,129,129,1); text-indent: -9999px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 1px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 1px rgba(0,0,0,0.3); box-shadow: inset 0 0 1px rgba(0,0,0,0.3); }
#mainflash .pagination li:hover { background: #fff; background: rgba(255,255,255,1); }
#mainflash li.current { background: #fff; background: rgba(255,255,255,1); }
/* topSlider css end */

/*0424 추가*/

.box_gray {border:1px soid gray; background:red;}

.pp{ 
	margin-top:20px;
	font-family:나눔 고딕,'Nanum Gothic',Nanum Gothic,Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;
	font-size: 16px; 
	font-weight:600;
	width:1100px;
	height:36px;  
	border-top:2px solid #446b85;
	border-bottom:2px solid #446b85; 
	}
.pp span{ 
	display:inline-block; 
	height: 36px;
	line-height:30px; 	
	text-align:center; color:#446b85;
	}
.pp span:hover{ display:inline-block; 

	height: 36px;
	line-height:30px; 
	text-align:center; color:#fff; 
	background:#446b85;
	}
/*0429추가*/
eng_ing,even,line {
	background:red;
	border: 1px gray solid;
}
.blue_text {
	color:#446b85;
}
.line td {
	padding: 10px;
}
.line_in {
	border: 1px #DDDDDD solid;
	border-radius:10px;
}
.event2 h3 {
	margin-left: 15px;
}

/*블로그 바로가기*/
.mid_2 img,.mid_2 h3 {
	margin-left: 17px;
}
.mid_2 img {
	
	width:360px;
}

.mid_3 img {
	
	width:353px;
	float:right;
}

.more {
	font-weight:500; 
	color:#333
	float:right;
	
}

/*footer*/

.footer_sub {
	width: 1100px;
	margin: 0 auto -7px auto;
}
.footer_sub img {
	top: 35px;
	left:140px;
	float:left;
	position:absolute;
}
.footer_text_sub {
	color:#6a6a6a;
	text-align:left;
	line-height: 20px;
	font-size: 12px;
	top: 48px;
	left:80px;
	width:900px;
	position:relative;
	margin-bottom: 40px;

}

/*main_고객지원센터*/
.sub3 {
	background-image:url(/images/main_menu1_03_1.png);
	background-repeat:no-repeat;
	background-size: 160px;
	background-position:90% 50%;
}
.sub3 p{
	
	
	font-size: 13px;
	font-weight: 500;
}
.sub3 h4{
	padding:10px 0;
	font-size: 13px;
	font-weight: 600;
}

.sub3 .sub3_p_b {
	line-height: 18px;
	text-align:left;
	font-size: 16px;
	font-weight:700;
	color:#446b85;
}
/*MAIN 오시는길*/
.sub2 {
	width:330px;
}
.sub2  p{
	line-height: 20px;
	font-size: 13px;
	font-weight: 500;
}
.sub2 .sub2_p {
	width:150px;
}
.sub2 h4{
	padding-top:10px;
	font-size: 13px;
	font-weight: 600;
}
.sub2 img {
	width:150px;
	top:30px;
	position:relative;
	display:block;
	float:right;
}
.sub2_b {

	font-weight:600;
}
.p_10 {
	padding-bottom:10px;
}
.p_5 {
	padding-bottom:5px;
}
/*sub_05*/
.sub05_line  {
	border-top:2px solid #046dc7;
}

.sub_bottom h3{
	padding-left:17px;
}

